## rust-zerovec-derive 0.11.0

=== debian/changelog ===
rust-zerovec-derive (0.11.0-1) unstable; urgency=medium

  * Package zerovec-derive 0.11.0 from crates.io using debcargo 2.7.4

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 25 Nov 2024 19:09:40 +0100
