=== debian/control ===
Source: rust-zerovec-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.61-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.28-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.21-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.21-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zerovec-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zerovec-derive
X-Cargo-Crate: zerovec-derive
Rules-Requires-Root: no

Package: librust-zerovec-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.61-~~),
 librust-quote-1+default-dev (>= 1.0.28-~~),
 librust-syn-2+default-dev (>= 2.0.21-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.21-~~)
Provides:
 librust-zerovec-derive+default-dev (= ${binary:Version}),
 librust-zerovec-derive-0-dev (= ${binary:Version}),
 librust-zerovec-derive-0+default-dev (= ${binary:Version}),
 librust-zerovec-derive-0.11-dev (= ${binary:Version}),
 librust-zerovec-derive-0.11+default-dev (= ${binary:Version}),
 librust-zerovec-derive-0.11.0-dev (= ${binary:Version}),
 librust-zerovec-derive-0.11.0+default-dev (= ${binary:Version})
Description: Custom derive for the zerovec crate - Rust source code
 Source code for Debianized Rust crate "zerovec-derive"
