=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zerovec-derive 0.11.0 --all-targets --all-features
Features: test-name=rust-zerovec-derive:@
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-1+derive-dev (>= 1.0.110-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerovec-derive 0.11.0 --all-targets
Features: test-name=librust-zerovec-derive-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-1+derive-dev (>= 1.0.110-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerovec-derive 0.11.0 --all-targets --no-default-features
Features: test-name=librust-zerovec-derive-dev:
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-1+derive-dev (>= 1.0.110-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable
