## rust-zerovec-derive 0.11.1

=== debian/changelog ===
rust-zerovec-derive (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * Package zerovec-derive 0.11.1 from crates.io using debcargo 2.7.10

 -- NoisyCoil <noisycoil@debian.org>  Sun, 28 Sep 2025 21:01:09 +0200
