=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.61-~~) <!nocheck>,
@@ -13,9 +13,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zerovec-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zerovec-derive
+Homepage: https://github.com/unicode-org/icu4x
 X-Cargo-Crate: zerovec-derive
 Rules-Requires-Root: no
 
@@ -34,7 +35,7 @@
  librust-zerovec-derive-0+default-dev (= ${binary:Version}),
  librust-zerovec-derive-0.11-dev (= ${binary:Version}),
  librust-zerovec-derive-0.11+default-dev (= ${binary:Version}),
- librust-zerovec-derive-0.11.0-dev (= ${binary:Version}),
- librust-zerovec-derive-0.11.0+default-dev (= ${binary:Version})
+ librust-zerovec-derive-0.11.1-dev (= ${binary:Version}),
+ librust-zerovec-derive-0.11.1+default-dev (= ${binary:Version})
 Description: Custom derive for the zerovec crate - Rust source code
  Source code for Debianized Rust crate "zerovec-derive"
